## liblog-any-adapter-log4perl-perl 0.06

=== debian/changelog ===
liblog-any-adapter-log4perl-perl (0.06-1) unstable; urgency=low

  * Initial Release. (Closes: #721195)

 -- Joenio Costa <joenio@colivre.coop.br>  Wed, 28 Aug 2013 19:42:22 -0300
