=== debian/control ===
Source: liblog-any-adapter-log4perl-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Joenio Costa <joenio@colivre.coop.br>
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: liblog-any-adapter-perl,
 liblog-log4perl-perl,
 perl
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/liblog-any-adapter-log4perl-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/liblog-any-adapter-log4perl-perl.git
Homepage: https://metacpan.org/release/Log-Any-Adapter-Log4perl

Package: liblog-any-adapter-log4perl-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 liblog-any-adapter-perl,
 liblog-log4perl-perl
Description: adapter to use Log::Log4perl with Log::Any
 Log::Any::Adapter::Log4perl is a Log::Any adapter that uses Log::Log4perl for
 logging.
