## liblog-any-adapter-log4perl-perl 0.08

=== debian/changelog ===
liblog-any-adapter-log4perl-perl (0.08-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Update (build) dependency on liblog-any-{,adapter}-perl, cf. #783899.
  * Add debian/upstream/metadata

  * Import new upstream release 0.08.
  * Drop debian/patches/add-whatis-section-to-manpage. Fixed upstream.
  * Update upstream copyright.
  * Install new CONTRIBUTING.mkdn file.
  * Update (build) dependencies.
  * Declare compliance with Debian Policy 3.9.6.
  * Mark package as autopkgtest-able.

 -- gregor herrmann <gregoa@debian.org>  Fri, 01 May 2015 22:12:49 +0200
