=== debian/control ===
Source: liblog-any-adapter-log4perl-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Joenio Costa <joenio@colivre.coop.br>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: liblog-any-perl (>= 1.03),
                     liblog-log4perl-perl (>= 1.32),
                     perl
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/liblog-any-adapter-log4perl-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/liblog-any-adapter-log4perl-perl.git
Homepage: https://metacpan.org/release/Log-Any-Adapter-Log4perl

Package: liblog-any-adapter-log4perl-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         liblog-any-perl (>= 1.03),
         liblog-log4perl-perl (>= 1.32)
Description: adapter to use Log::Log4perl with Log::Any
 Log::Any::Adapter::Log4perl is a Log::Any adapter that uses Log::Log4perl for
 logging.
