=== debian/watch ===
version=3
https://metacpan.org/release/Log-Any-Adapter-Log4perl   .*/Log-Any-Adapter-Log4perl-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
