=== debian/control ===
Source: liblog-any-adapter-log4perl-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Joenio Costa <joenio@colivre.coop.br>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: liblog-any-perl,
                     liblog-log4perl-perl,
                     perl
Standards-Version: 4.1.5
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/liblog-any-adapter-log4perl-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/liblog-any-adapter-log4perl-perl.git
Homepage: https://metacpan.org/release/Log-Any-Adapter-Log4perl

Package: liblog-any-adapter-log4perl-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         liblog-any-perl,
         liblog-log4perl-perl
Description: adapter to use Log::Log4perl with Log::Any
 Log::Any::Adapter::Log4perl is a Log::Any adapter that uses Log::Log4perl for
 logging.
