=== debian/watch ===
version=4
https://metacpan.org/release/Log-Any-Adapter-Log4perl   .*/Log-Any-Adapter-Log4perl-v?@ANY_VERSION@@ARCHIVE_EXT@$
